.header {
    background-color: #292929!important;
}
.title {
    color: #979797;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    margin-right: 20px;
}
.elementor-counter-number{
    color: #fff;
    font-family: "Roboto",Sans-serif;
    font-size: 25px;
    font-weight: 400;
}
.elementor-counter-title{
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #979797;
    line-height: 1;
}

.footer-element {
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    border-color: #3c3c3c;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
hr {
    margin-top: 16px;
    margin-bottom: 28px;
    border: 0;
    border-top: 1px solid #3c3c3c;
}